@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
nav ul, ul, ol {list-style: none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins {background-color:#fff;color:#000;text-decoration:none;}
mark {background-color:#fff;color:#000; font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}

/* ===================================================================
CSS information
style info : body初期設定
=================================================================== */

/* --------------------------------------------------------
	default
-------------------------------------------------------- */
/* html,bodyタグの設定 */
html, body{
	margin: 0;	/* 余白の削除 */
	padding: 0;	/* 余白の削除 */
	height: 100%;	/* 縦の高さを100% */
	width: 100%;	/* 横の幅を100% */
}
html{font-size: 100%;}
body{
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	line-height: 1.4;
	color: #555;
	font: 13px/1.5 "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif Lucida Grande, "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 117%;
}
.left{float: left;}
.right{float: right;}
.test{border:1px solid #f00;}
.center{text-align: center;}
.bold{font-weight: bold;}
.clearfloat {clear: both;}
.clearfix:before,
.clearfix:after {content: " ";display: table;clear: both;}
.clearfix {*zoom: 1;}

/* .clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
/* * html .clearfix { height: 1%; } */
/* .clearfix { display: block; } */
/* End hide from IE-mac */

.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	line-height: 0;
}
* html .cf             { zoom: 1; } /* IE6 */
*:first-child+html .cf { zoom: 1; } /* IE7 */

/* --------------------------------------------------------
	site setting
-------------------------------------------------------- */
textarea{padding:2px 0;}
p{
	font-size: 14px;
	font-size: 1.0rem;
	line-height: 1.4;
}
p a {
	text-decoration: none;
	color: #3F8DCC;
}
p a:hover {
	text-decoration: underline;
	color: #3F8DCC;
}
a {color: #1E1E1E;}
a:hover {color: #3F8DCC;}

/* --------------------------------------------------------
	font-size
-------------------------------------------------------- */
.f10{font-size: 10px;}
.f12{font-size: 12px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}

/* --------------------------------------------------------
	margin
-------------------------------------------------------- */
.m_b5{margin-bottom: 5px;}
.m_b10{margin-bottom: 10px;}
.m_b15{margin-bottom: 15px;}
.m_b20{margin-bottom: 20px;}
.m_b25{margin-bottom: 25px;}
.m_b30{margin-bottom: 30px;}

/* ==========================================================================
common
   	>>全体を囲う大枠
	>>ヘッダー
	>>ナビゲーション
	>>container
	>>container【main】
	>>container【sub】
	>>フッター
   ========================================================================== */

/*----------------------------
	全体を囲う大枠
---------------------------- */
#wrap {
	min-height: 100%;
	background: #fff;
}

/*----------------------------
	ヘッダー
----------------------------*/
/* 背景 */
header {width:100%;}

header a{text-decoration: none;}

header .inner {
	margin: 0 auto;
	padding:10px 0 15px;
}
header .header-main { 
	width: 980px;
	margin:0 auto;
}
header .header-main h1 {
	margin-top: 5px;
}
header .header-main .left-h{
	width:450px;
	float: left;
}
header .header-main .right-h{
	width:450px;
	float: right;
}
header .header-main ul {
	float: right;
	width: 400px;
	margin-top: 20px;
}
header .header-main ul li a {
	display:block;
	float: right;
}
header .header-main ul li.signin a {
	margin-right: 10px;
	background: url(/image/common/icon_tw.gif) no-repeat center left;
	width: 135px;
	height: 20px;
	padding-left:27px;
}
header .header-main ul li.beginner a {
	background: url(/image/common/icon_beginner.gif) no-repeat center left;
	width: 95px;
	height: 20px;
	padding-left:25px;
	margin-right: 10px;
	font-size: 13px;
}
header .header-main ul li.shelf a {
	background: url(/image/common/icon_later.gif) no-repeat center left;
	width: 72px;
	height: 20px;
	padding-left:25px;
	font-size: 13px;
}
header .header-main ul li.twitter {
	margin-right: 10px;
	width: 210px;
	height: 20px;
	padding-left:27px;
}
header .header-main ul li.twitter div {
	float: right;
	margin: 2px 0 0 5px;
}
header .header-main ul li.followb {
	float: right;
	width: 160px;
	margin-left: 10px;
}

header .inner .header-bottom {
	width: 980px;
	margin:0 auto;
}
header .inner .header-bottom .lead{
	padding:0px 5px 5px 0px;
}
header .inner .header-bottom .follow{
	padding:0;
}

header .inner .header-bottom .content_count {
	margin-right: 15px;
}
header .inner .header-bottom .content_count .number {
	font-size: 20px;
	font-weight: bold;
	color: red;
}

header .inner .header-bottom .lead.left p {
	font-size: 14px;
	font-weight: normal;
	margin-top: 7px;
}
header .inner .header-bottom .lead.left p span {
	font-size: 14px;
	font-weight: bold;
}
/*----------------------------
	ナビゲーション
----------------------------*/
#Navi {margin-bottom:30px;}
#Navi a{text-decoration: none;}
#Navi .global-menu {background: #5EAADE url(/image/common/bg_navi.gif) repeat-x;}
#Navi .global-menu ul {
	width: 1080px;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	height:60px;
}
#Navi .global-menu li {
	display: table-cell;
	vertical-align:top;
	text-align: center;
	height:60px;
	font-weight: bold;
}
#Navi .global-menu li.home,
#Navi .global-menu li.search{
	width:50px;
}
#Navi .global-menu li a {
	display: block;
	color: #fff;
	font-size: 13px;
	padding:15px 0;
	background-color: #5EAADE;
	height:20px;
}
	
#Navi .global-menu li.home a,
#Navi .global-menu li.search a {
	height:50px;
	padding:0;
}
#Navi .global-menu .literary a:hover,
#Navi .global-menu .literary a.check { border-bottom: 10px solid #E74C3C; }
#Navi .global-menu .practical a:hover,
#Navi .global-menu .practical a.check { border-bottom: 10px solid #E67E22; }
#Navi .global-menu .comic a:hover,
#Navi .global-menu .comic a.check { border-bottom: 10px solid #F1C40F; }
#Navi .global-menu .lightnovel a:hover,
#Navi .global-menu .lightnovel a.check { border-bottom: 10px solid #2ECC71; }
#Navi .global-menu .game a:hover,
#Navi .global-menu .game a.check { border-bottom: 10px solid #1ABC9C; }
#Navi .global-menu .girls a:hover,
#Navi .global-menu .girls a.check { border-bottom: 10px solid #3498DB; }
#Navi .global-menu .new a:hover,
#Navi .global-menu .new a.check { border-bottom: 10px solid #9B59B6; }
#Navi .global-menu .label a:hover,
#Navi .global-menu .label a.check { border-bottom: 10px solid #C0392B; }
#Navi .global-menu .author a:hover,
#Navi .global-menu .author a.check { border-bottom: 10px solid #D35400; }
#Navi .global-menu .category a:hover,
#Navi .global-menu .category a.check { border-bottom: 10px solid #F39C12; }

#Navi .global-menu .indies a:hover,
#Navi .global-menu .indies a.check { border-bottom: 10px solid #ff69b4; }


#Navi .global-menu li a:hover,
#Navi .global-menu a.check{
	background-color: #86BFE6;
}
	
.accord-title {
	display:block;
	width:auto;
	background-position:0 0;
	cursor: pointer;
}
.accord-title.active {
	background-position:0 -20px;
}
.accord-block {
	display:none;
	background-color:#1E608D;
	position:absolute;
	top:175px;
	left:0px;
	width:100%;
	padding:20px 0;
	z-index:9999;
}

	
#search-box {
	position: relative;
	width: 1080px;
	padding: 5px 0 ;
	margin: 0 auto;
}
#search-box .search-box-input {
	line-height: normal;
	height: auto;
	font-size: 22px;
	margin: 0;
	color: #FFF;
	background:none;
	border:none;
	float:left;
	width: 830px;
	padding: 5px 0;
	border-bottom: 1px solid #FFFFFF;
}
#search-box .search-box-submit {
	padding:5px;
	font-size: 14px;
	color: #FFF;
	width: 138px;
	border:1px solid #FFF;
	background:none;
	cursor: pointer;
	float:right;
}
#search-box form input:focus{ outline: none; }
	
	
	
	
/*----------------------------
	container
---------------------------- */
/* 大枠 */
#container{
	line-height: 1.4;
}
#container a{
	text-decoration: none;
}
#container a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* パンくず */
#container .pankuzu{
	width: 955px; 
	margin: 15px auto;
	padding-left: 25px;
	font-size: 12px;
}
#container .contents{
	width: 930px;
	margin: 0 auto 40px;
	padding: 0 25px;
}

a.active img{
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
/*----------------------------
	container【main】
---------------------------- */
#container #main{
	width: 595px;
	height: auto;
	float: left;
}

#main h1 {
	width: 581px;
	background: #323232;
	/*color: #fff;*/
	padding: 10px 0 7px 15px;
	border-bottom: 2px solid #55ACEE;
}
#main #search h1,
#main h1.m_title,
#main .beginner h1 {
	border-bottom: 2px solid #55acee;
	background: #FFF;
	color: #333;
	font-size: 140%;
	font-weight: bold;
	padding: 10px 0 7px;
	width: 596px;
}

#main h1.m_title span {
	font-size: 80%;
	margin-left: 5px;
}

#main h1.search_title{
	border-bottom: 2px solid #55acee;
	background: #FFF;
	color: #333;
	font-size: 140%;
	font-weight: bold;
	padding: 10px 0 7px;
	width: 596px;
	margin-bottom:10px;
}

/*----------------------------
	container【sub】
---------------------------- */
#container #sub{
	width: 300px;
	height: auto;
	margin-bottom: 90px;
	float: right;
}
	/* 広告バナー */
	#container #sub .ad{
		width: 300px;
/*		height: 250px;*/
		margin-bottom: 30px;
	}

	/* 共通設定（枠ボックス） */
	#container #sub .lineBox{
		width: 298px;
		height: auto;
		border-left: 1px solid #e0e0e0;
		border-right: 1px solid #e0e0e0;
		border-bottom: 1px solid #e0e0e0;
		padding-top: 15px;
		margin-bottom: 30px;
	}
		#container #sub .lineBox .inner{
			width: 260px;
			padding: 0 19px;
			background: #FFF;
			margin-bottom: 20px;
		}
			#container #sub .lineBox .inner .s_box{
				width: 260px;
				border-bottom: 1px solid #BCC2C6;
				margin: 0 0 5px;
				padding-bottom: 10px;
			}
			/* 左側（テキスト） */
			#container #sub .lineBox .inner .s_box .txt{
				width: 200px;
				float: left;
			}
				#container #sub .ranking .lineBox .inner .s_box .title{
					padding: 1px 0 1px 25px;
					/*width: 147px;*/
					line-height: 1.2;
				}

			#container #sub .lineBox .inner .s_box .title{
				margin-bottom: 10px;
			}
				#container #sub .lineBox .inner .s_box .title a{
					color: #1E1E1E;
					font-size: 13px;
					/*font-weight: bold;*/
				}
				#container #sub .lineBox .inner .s_box .title a:hover{
					color: #54ABED;
					text-decoration: none;
				}
			#container #sub .lineBox .inner .s_box .writer{
				color: #BCC2C6;
				font-size: 10px;
				/*margin-bottom: 10px;*/
			}
			#container #sub .lineBox .inner .s_box .txt .btn{
				width: 172px;
				height: 26px;
			}
				#container #sub .lineBox .inner .s_box .txt .btn .w45{
					width: 45px;
					float: left;
					padding-right: 7px;
				}
				#container #sub .lineBox .inner .s_box .txt .btn .w30{
					width: 30px;
					float: left;
					padding-right: 7px;
				}
			/* 右側（画像） */
			#container #sub .lineBox .inner .s_box .img{
				width: 52px;
				height: auto;
				float: right;
			}
				#container #sub .lineBox .inner .s_box .img img{
					padding: 1px;
					background: #ECF0F1;
					width: 70px;
				}
	/* 共通設定（もっと見るボタン） */
	#container #sub .lineBox .inner .morebtn{
		width: 260px;
/*		background: #BDC3C7;*/
		background: #464646;
		border-top: 2px solid #55ACEE;
		border-bottom: 2px solid #BDC3C7;
		display: block;
		text-align: center;
		padding: 7px 0;
		font-size: 12px;
/*		font-weight: bold;*/
		color:#fff;
		text-decoration: none;
		margin-bottom: 10px;
	}
		#container #sub .lineBox .inner .morebtn:hover{
			background: #323232;
			border-top: 2px solid #323232;
			border-bottom: 2px solid #55ACEE;
		}
	
	/* 右カラムボックスのヘッダー */
	#container #sub h1,#container #sub h2{
		position: relative;
		background: #DDD;
		color: #666;
		font-size: 13px;
		padding: 10px 0 7px 10px;
		border-bottom: 2px solid #55ACEE;
		font-weight:bold;
	}
	#container #sub h1 span,#container #sub h2 span{
		bottom: 8px;
		display: inline-block;
		font-size: 8px;
		position: absolute;
		right: 0;
		
	}
	
	/* 「ランキング」用スタイル */
	#container #sub .ranking .icon_ranking{
		background: url(/image/common/icon_ranking.jpg) -5px center no-repeat;
		font-size: 13px;
		padding-left:30px;
	}
			#container #sub .lineBox .inner .s_box .rank01{background: url(/image/common/rank01.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank02{background: url(/image/common/rank02.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank03{background: url(/image/common/rank03.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank04{background: url(/image/common/rank04.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank05{background: url(/image/common/rank05.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank06{background: url(/image/common/rank06.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank07{background: url(/image/common/rank07.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank08{background: url(/image/common/rank08.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank09{background: url(/image/common/rank09.jpg) left center no-repeat;}
			#container #sub .lineBox .inner .s_box .rank10{background: url(/image/common/rank10.jpg) left center no-repeat;}

/*----------------------------
	ジャンルリスト
---------------------------- */
#footer .bnrList{
	width: 100%;
	background: #ECF0F1;
	padding: 20px 0px;
	margin: 0 auto;
	color: #888888;
	font-size: 10px;
}
#footer .bnrList a {
	color: #888888;
}
#footer .bnrList .footer-left {
	float: left;
	margin-right: 40px;
	padding-left: 15px;
}

#footer .bnrList h4 {
	border-bottom: 2px solid #cbced1;
	padding-bottom: 7px;
	padding-left: 15px;
	margin-bottom: 15px;
}

#footer .bnrList h5 {
	margin-bottom: 7px;
}
#footer .bnrList ul{
	margin: 0 auto 20px;
}
#footer .bnrList li{
	line-height: 1.5;
}


/*----------------------------
	ボトムナビ
---------------------------- */
#bt-navi{
	background: #F1F1F1;
	padding-top: 20px;
}
#bt-navi-inner{
	margin: 0 auto;
	width: 980px;
}
#bt-navi h5{
	font-size: 13px;
	font-weight: bold;
}
#bt-navi ul{
	font-size: 0;
	padding-bottom: 20px;
}
#bt-navi li{
	display: inline-block;
	font-size: 12px;
	line-height: 1.6;
	margin-right: 15px;
}
#bt-navi li a{
	color: #666;
	text-decoration: none;
}
#bt-navi li a:hover{
	color: #3F8DCC;
	text-decoration: underline;
}


/*----------------------------
	フッター
---------------------------- */
footer{
	background: #BDC3C7;
	color: #fff;
	padding: 10px;
}
footer #footer-inner{
	margin: 0 auto;
	position: relative;
	width: 980px;
}
footer p{font-size: 11px;}
footer a{
	color: #fff;
	text-decoration: none;
}
footer a:hover{text-decoration: underline;}
footer nav{
	position: absolute;
	right: 0;
	top: 0;
}
footer ul{font-size: 0;}
footer li{
	display: inline-block;
	font-size: 11px;
}
footer li:after{content:"｜ ";}
footer li:last-child:after {content: "";}



.icon_literary,
.icon_practical,
.icon_magazine,
.icon_comic,
.icon_lightnovel,
.icon_game,
.icon_girls,
.icon_girlsnovel,
.icon_magezine,
.icon_photo_book {
	font-size: 7px;
	padding: 2px 2px 1px 2px;
	color: #FFFFFF;
}


.icon_literary { background-color: #d35400; }
.icon_practical { background-color: #464646; }
.icon_magazine { background-color: #464646; }
.icon_comic { background-color: #008F95; }
.icon_lightnovel { background-color: #F27398; }
.icon_game { background-color: #FBA848; }
.icon_girls { background-color: #C0392B; }
.icon_girlsnovel { background-color: #5EAADE; }
.icon_magezine { background-color: #8e44ad; }
.icon_photo_book { background-color: #464646; }

.tweet-button {
	cursor: pointer;
}

.ad,
.ad-lower {
	text-align:center;
	margin:0px auto 50px;
}


@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('/common/css/fonts/glyphicons-halflings-regular.eot');
  src: url('/common/css/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/common/css/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('/common/css/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/common/css/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/common/css/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
  margin: 5px 3px;
/*  margin-bottom: 10px;*/
/*  font-size: 24px;*/
  
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-search:before {
  content: "\e003";
}

.header-bottom .btn {
  display: inline-block;
  padding: 0 4px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.header-bottom .btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.header-bottom .btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.header-bottom .btn-group-xs>.btn, .btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.header-bottom .btn-toolbar>.btn, .btn-toolbar>.btn-group, .btn-toolbar>.input-group {
  margin-left: 5px;
}


.header-bottom .form-control {
/*  display: block;*/
/*  width: 100%;*/
/*  height: 34px;*/
  width: 220px;
  padding: 4px 10px;
  font-size: 12px;
  line-height: 1.4;
  color: #333;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}